# Sample Makefile for TET's Python binding
# $Id: Makefile.sample,v 1.10 2010/07/22 09:12:36 rjs Exp $

RM	= rm -f
PYBIN	= python

all: test

test::
	$(PYBIN) dumper.py FontReporter.pdf
	$(PYBIN) extractor.py FontReporter.pdf FontReporter
	$(PYBIN) fontfilter.py FontReporter.pdf
	$(PYBIN) glyphinfo.py FontReporter.pdf FontReporter.info.txt
	$(PYBIN) image_resources.py FontReporter.pdf
	$(PYBIN) tetml.py FontReporter.pdf FontReporter.tetml

clean::
	$(RM) FontReporter.pdf dumper.txt FontReporter.txt fontfilter.txt
	$(RM) FontReporter.tetml FontReporter*.tif attachments.txt m.out
	$(RM) FontReporter.info.txt
